@font-face {
    font-family: 'Lora';
    src: url(../Fonts/Lora/Lora-VariableFont_wght.ttf);
}

@font-face {
    font-family: 'Roboto';
    src: url(../Fonts/Roboto/Roboto-VariableFont_wdth\,wght.ttf);
}

body {
    background: #0D1E4D;
    background: linear-gradient(0deg, rgba(13, 30, 77, 1) 0%, rgba(44, 77, 140, 1) 100%);
    padding: 0;
    margin: 0;
    background-repeat: no-repeat;
    background-size: contain;
    color: #E3EAF0;
    font-family: 'Roboto';
    font-size: 22px;
    line-height: 1.5em;
}

img {
    display: block;
    margin: auto;
    width: 100%;
    max-height: 200px;
    height: auto;

    object-fit: cover;

    /* adjust as needed */
    object-position: 50% 100%;
}

header {
    margin: 0;
    padding: 1em;
    overflow: visible;
    text-align: center;
}

header>img {
    width: 70%;
    max-width: 600px;
    height: auto;
}

h1,
h2,
h3 {
    font-family: 'Lora';
    border-bottom: 1px solid #333;
    line-height: 1.25em
}

h1 {
    font-size: 3em;
}

h2 {
    overflow: hidden;
    position: relative;
    z-index: 10;
    border-radius: .5em;
    text-shadow: 0 -5px 5px #beffb8, 0px 5px 10px #ff9898, -5px 0 5px #b8ffbe, 5px 0 10px #ff9898;
    padding: 1em .5em;
    color: rgb(17, 17, 86);
    font-size: 2em;
}


article,
footer {
    width: 960px;
    max-width: 90vw;
    margin: auto;
}

p {
    padding-top: 1em;
    margin: auto;
    width: calc(100% - 2em);
}


h3 {
    padding: 1em;
    padding: 0;
}

div {
    border-radius: 1em;
    margin: 1em 0;
    ;
}

article p::first-letter {
    padding-left: 1em;
    font-size: 2em;
    font-weight: bold;
}

div:nth-of-type(even) {
    background: #377ebc;
    padding: 1em;
}

div:nth-of-type(odd) {

    background: #488FC6;
    padding: 1em;
}

b {
    color: #fcb9b9;
    text-shadow: 0px 0px 12px #1c4d77;
    font-size: 1.1em;
}

span.question {
    font-weight: bold;
    color: #122f61;
    text-decoration: underline;
    text-align: center;
    display: inline-block;
    padding: 1em 0;
    font-size: 1.3em;
}

br {
    margin-bottom: 0.5em;
}

i {
    color: rgb(181, 255, 168);
    text-shadow: 1px 1px 3px #000;
    font-size: 1.2em;
}

footer p.ressources {
    margin-left: 2em;
    line-height: 2em;
}

footer p.ressources::first-letter {
    margin-left: -2em;
}

a:any-link {
    color: #E3EAF0;
}

a:hover {
    color: #377ebc;
    text-shadow: 1px 1px 3px #000;
}

footer h3 {
    text-align: center;
}

div#ConnectiveDocSignExtentionInstalled {
    background: none;
}

@media screen and (orientation: portrait) and (max-width:960px) {
    body {
        font-size: 16px;
        overflow-x: hidden;
    }
}